body {
  background-color: rgb(255, 255, 255);
  align-items: center;
}

.navbar {
  padding: 10px;
  height: 2cm;
}
.navbar-nav {
  padding-right: 1cm;
}

.nav-item {
  padding: 1cm;
}
.nav-item::after {
  color: brown;
}
.navbar-brand {
  padding-left: 1cm;
}
.btn {
  border-radius: 40px;
}
.search {
  height: 40px;
  padding-left: 12px;
  width: 70%;
  border-radius: 60px;
  /* for search and search bar to collapse */
  margin-right: -35px;
  margin-left: 10px;
  outline: none;
  border: 2px solid blueviolet;
}
.btn0 {
  height: 40px;
  width: 40%;
  outline: none;
  border: none;
  background: blueviolet;
  /* For text */
  border-radius: 60px;
  font-weight: 700;
}
/* .main {
  background: url(./Bhutan\ in\ 30\ Seconds.mp4);
  background-image: url(./Bhutan\ in\ 30\ Seconds.mp4);
  background: linear-gradient(rgba(0, 0, 0, 0.445), rgba(0, 0, 0, 0.411)),
    url(./Bhutan\ in\ 30\ Seconds.mp4);
  background-size: cover;
  background-attachment: fixed;
  font-size: larger;
} */
video {
  position: relative;
  top: 50px;
  width: 100%;
}
.icon {
  font-size: 50px;
}
.caption {
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
  color: white;
}
.features {
  margin-left: 0.2cm;
  padding-right: 0.2cm;
}
.card:hover {
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  transform: translateY(8px);
  transition: 0.3s;
}
#carouselExampleCaptions {
  height: 50%;
}
.sec {
  padding-left: 1cm;
  padding-right: 1cm;
}
.description {
  padding-top: 12px;
  padding: 12px;
  color: black;
  text-decoration: solid;
}
footer {
  padding-left: 0%;
  padding: right 0%;
  width: 100%;
}
